<footer>
    <div id="footer_row">
        <div class="footer_item">
            <img class="logo" src="{{ .Site.BaseURL }}img/logo-light-nav.png" alt="Wildwood Health Institute Logo">
            <p class="bold">
                <a href="https://goo.gl/maps/aDRSAowqhJm" target="_blank" title="Our Address">435 Lifestyle
                    Ln,<br>Wildwood, GA 30757</a>
            </p>
            <ul>
                <li><a href="https://wildwoodhealth.com" title="Click to visit">Lifestyle Center</a></li>
                <li><a href="https://healthevangelism.com" title="Click to visit">Education</a></li>
                <li><a href="https://wildwoodnaturalfood.com" title="Click to visit">Store</a></li>
                <li><a href="https://wildwoodhealth.org" title="Click to visit">Health Institute</a></li>
            </ul>
        </div>

        <div class="footer_item">
            <h4>Advancement Department</h4>
            <p><strong>Jennifer Hightower</strong></p>
            <p><a href="tel:+14237798339" title="Call now">+1 (423) 779-8339</a></p>
            <p><a href="mailto:jhightower@wildwoodhealth.org" title="Email us">jhightower@wildwoodhealth.org</a></p>
        </div>

        <div class="footer_item">
            <h4>Newsletter</h4>
            <h3>Stay Updated</h3>
            <!-- AWeber Web Form Generator 3.0.1 -->

            <form method="post" class="af-form-wrapper" accept-charset="UTF-8"
                action="https://www.aweber.com/scripts/addlead.pl">
                <div style="display: none;">
                    <input type="hidden" name="meta_web_form_id" value="448853242" />
                    <input type="hidden" name="meta_split_id" value="" />
                    <input type="hidden" name="listname" value="awlist5301380" />
                    <input type="hidden" name="redirect" value="https://www.aweber.com/thankyou-coi.htm?m=text"
                        id="redirect_e3ff4ce1d55ac5f56489ea144e2b7fe2" />

                    <input type="hidden" name="meta_adtracking" value="Advancement_Footer" />
                    <input type="hidden" name="meta_message" value="1" />
                    <input type="hidden" name="meta_required" value="email" />

                    <input type="hidden" name="meta_tooltip" value="" />
                </div>
                <div id="af-form-448853242" class="af-form">
                    <div id="af-body-448853242" class="af-body af-standards">
                        <div class="af-element">
                            <div class="af-textWrap"><input class="text" id="awf_field-101420323" type="text"
                                    name="email" placeholder="Email" value="" tabindex="500"
                                    onfocus=" if (this.value == '') { this.value = ''; }"
                                    onblur="if (this.value == '') { this.value='';} " />
                            </div>
                            <div class="af-clear"></div>
                        </div>
                        <div class="af-element buttonContainer">
                            <input name="submit" class="submit" type="submit" value="Submit" tabindex="501" />
                            <div class="af-clear"></div>
                        </div>
                    </div>
                </div>
                <div style="display: none;"><img src="https://forms.aweber.com/form/displays.htm?id=LCwcHKzMTCxM"
                        alt="Aweber form" /></div>
            </form>
            <script type="text/javascript">
                (function () {
                    var IE = /*@cc_on!@*/ false;
                    if (!IE) {
                        return;
                    }
                    if (document.compatMode && document.compatMode == 'BackCompat') {
                        if (document.getElementById("af-form-448853242")) {
                            document.getElementById("af-form-448853242").className = 'af-form af-quirksMode';
                        }
                        if (document.getElementById("af-body-448853242")) {
                            document.getElementById("af-body-448853242").className = "af-body inline af-quirksMode";
                        }
                        if (document.getElementById("af-header-448853242")) {
                            document.getElementById("af-header-448853242").className = "af-header af-quirksMode";
                        }
                        if (document.getElementById("af-footer-448853242")) {
                            document.getElementById("af-footer-448853242").className = "af-footer af-quirksMode";
                        }
                    }
                })();
            </script>

            <!-- /AWeber Web Form Generator 3.0.1 -->
        </div>
    </div>
    <div id="credits">
        <div class="content">
            <p class="copyright">© Wildwood Health Institute</p>
        </div>
    </div>
</footer>